summaryrefslogtreecommitdiffstats
path: root/helper_scrips/download_and_install.sh
diff options
context:
space:
mode:
authorRaghavendra Bhat <raghavendrabhat@gluster.com>2011-09-22 16:21:42 +0530
committerRaghavendra Bhat <raghavendrabhat@gluster.com>2011-09-22 16:21:42 +0530
commitecdd98b23653ce2e4673bb8b4ad61e36ba2bcf3b (patch)
tree04170e87fd280372ee6270d79fa1e77a6e617d12 /helper_scrips/download_and_install.sh
parent44d27c85c87a4dba60c96f8572a999c0ff069e61 (diff)
helper_scripts/download_and_install: allow beta releases to be downloaded, build with DEBUG
Diffstat (limited to 'helper_scrips/download_and_install.sh')
-rwxr-xr-xhelper_scrips/download_and_install.sh3
1 files changed, 3 insertions, 0 deletions
diff --git a/helper_scrips/download_and_install.sh b/helper_scrips/download_and_install.sh
index 505d591..afbffda 100755
--- a/helper_scrips/download_and_install.sh
+++ b/helper_scrips/download_and_install.sh
@@ -57,6 +57,9 @@ function check_if_qa_release ()
glusterfs_version=$1;
echo $glusterfs_version | grep "qa" 2>/dev/null 1>/dev/null;
+ if [ $? -ne 0 ]; then
+ echo $glusterfs_version | grep "beta" 2>/dev/null 1>/dev/null;
+ fi
ret=$?;
return $ret;